/*--- Avanquest WebEasy Page Style ---*/


.cc279              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	}
.cc280              { /* Common */
	border          :   0.00pt none #006600;
	}
.cc281              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	text-align      : justify;
	}
.cc282              { /* Common */
	border          :   0.00pt none #009933;
	}
.cc283              { /* Common */
	font            : italic 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #009900;
	}
.cc284              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	text-align      : justify;
	}
.cc285              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc286              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc287              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc288              { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc289              { /* Common */
	border          :   0.00pt none #f2f2f2;
	clip            : rect(0.00pt,1012.50pt,1.50pt,0.00pt);
	}
.cc290              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	padding         :   3.75pt;
	}
.cc291              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	text-align      : center;
	}
div#e52             { /* <DIV><EM><FONT color="#0... */
	position        : absolute;
	left            : 300.00pt;
	top             :3369.00pt;
	width           : 712.50pt;
	height          : 375.00pt;
	}
div#e51             { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :1672.50pt;
	width           : 713.25pt;
	height          : 345.75pt;
	}
span#e50            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016020.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 494.25pt;
	width           : 657.75pt;
	height          : 243.75pt;
	}
span#e49            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016019.jpg) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 529.50pt;
	width           : 204.00pt;
	height          : 232.50pt;
	}
span#e48            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1125.00pt;
	height          : 300.00pt;
	}
h6#e47              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             :2088.75pt;
	width           : 967.50pt;
	height          :  97.50pt;
	}
h5#e46              { /* <DIV>  \<DIV><FONT color... */
	position        : absolute;
	left            :  75.00pt;
	top             :1569.75pt;
	width           : 975.00pt;
	height          :  97.50pt;
	}
h4#e45              { /* <DIV>  \<DIV><FONT color... */
	position        : absolute;
	left            :  75.00pt;
	top             :2649.75pt;
	width           : 975.00pt;
	height          : 112.50pt;
	}
span#e44            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 297.75pt;
	width           :1125.00pt;
	height          :  30.75pt;
	}
div#e43             { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            :  75.00pt;
	top             : 390.00pt;
	width           : 241.50pt;
	height          :  90.00pt;
	}
h2#e42              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             : 879.00pt;
	width           : 975.00pt;
	height          :  90.00pt;
	}
h1#e41              { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  75.00pt;
	top             : 774.75pt;
	width           : 975.00pt;
	height          :  93.75pt;
	}
h3#e40              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             : 972.75pt;
	width           : 975.00pt;
	height          :  90.00pt;
	}
div#e39             { /* <DIV><EM><FONT color="#0... */
	position        : absolute;
	left            : 300.00pt;
	top             :2781.75pt;
	width           : 712.50pt;
	height          : 367.50pt;
	}
div#e38             { /* <DIV><EM><FONT color="#0... */
	position        : absolute;
	left            : 300.00pt;
	top             :2202.75pt;
	width           : 742.50pt;
	height          : 367.50pt;
	}
h4#e37              { /* <DIV>  \<DIV><FONT color... */
	position        : absolute;
	left            :  75.00pt;
	top             :3232.50pt;
	width           : 975.00pt;
	height          : 108.75pt;
	}
img#e36             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 294.00pt;
	top             : 417.00pt;
	width           : 462.00pt;
	height          : 342.75pt;
	}
div#e35             { /* Electrodes-Probes\ \Sens... */
	position        : absolute;
	left            : 667.50pt;
	top             : 300.75pt;
	width           : 114.00pt;
	height          :  36.00pt;
	}
div#e34             { /* Home */
	position        : absolute;
	left            : 127.50pt;
	top             : 300.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e33             { /* Contact us */
	position        : absolute;
	left            : 185.25pt;
	top             : 300.75pt;
	width           :  72.75pt;
	height          :  27.75pt;
	}
div#e32             { /* Digital Instruments\ \Co... */
	position        : absolute;
	left            : 546.00pt;
	top             : 300.75pt;
	width           : 114.75pt;
	height          :  36.00pt;
	}
div#e31             { /* Chemical Dosing\ \Pumps */
	position        : absolute;
	left            : 261.75pt;
	top             : 300.75pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
div#e30             { /* Dosing Tanks\ \Water Met... */
	position        : absolute;
	left            : 908.25pt;
	top             : 300.75pt;
	width           :  90.00pt;
	height          :  37.50pt;
	}
div#e29             { /* Electrodes-Probes\ \Hold... */
	position        : absolute;
	left            : 789.00pt;
	top             : 300.75pt;
	width           : 114.00pt;
	height          :  36.75pt;
	}
div#e28             { /* Mechanical\ \&nbsp;Meter... */
	position        : absolute;
	left            : 361.50pt;
	top             : 300.75pt;
	width           : 100.50pt;
	height          :  36.75pt;
	}
div#e27             { /* Dosing Pump\ \Spares */
	position        : absolute;
	left            : 453.00pt;
	top             : 300.75pt;
	width           : 104.25pt;
	height          :  36.75pt;
	}
address#e26         { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 301.50pt;
	top             :  46.50pt;
	width           : 522.75pt;
	height          :  79.50pt;
	}
div#e25             { /* Solutions For All&nbsp;M... */
	position        : absolute;
	left            : 191.25pt;
	top             : 250.50pt;
	width           : 742.50pt;
	height          :  34.50pt;
	}
span#e24            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest004023.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  27.75pt;
	width           : 120.75pt;
	height          : 117.75pt;
	}
span#e23            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016014.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 136.50pt;
	width           : 324.00pt;
	height          : 104.25pt;
	}
span#e22            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016013.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 763.50pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
div#e21             { /* &nbsp;&nbsp;&nbsp;Copyri... */
	background-color: #009900;
	position        : absolute;
	left            :   7.50pt;
	top             :3866.25pt;
	width           :1102.50pt;
	height          :  14.25pt;
	}
div#e20             { /* <DIV>  \<DIV>  \<DIV>| W... */
	position        : absolute;
	left            :  37.50pt;
	top             :3822.75pt;
	width           :1050.00pt;
	height          :  44.25pt;
	}
span#e19            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016012.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :3806.25pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e18            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016011.gif) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             :1559.25pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e17            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016010.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1077.00pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e16            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :2016.00pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e15             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :2016.00pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
span#e14            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016008.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :2079.00pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e13            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016007.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :2642.25pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e12            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016006.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :3223.50pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e11            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :2578.50pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e10             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :2578.50pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
img#e9              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :1731.75pt;
	width           : 117.75pt;
	height          : 252.00pt;
	}
img#e8              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 119.25pt;
	top             :2271.75pt;
	width           : 102.00pt;
	height          : 270.75pt;
	}
span#e7             { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :3158.25pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e6              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :3158.25pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
img#e5              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  96.75pt;
	top             :2891.25pt;
	width           : 159.00pt;
	height          : 218.25pt;
	}
img#e4              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 108.75pt;
	top             :3466.50pt;
	width           : 123.00pt;
	height          : 221.25pt;
	}
span#e3             { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :3744.00pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e2              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :3744.00pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
img#e1              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  56.25pt;
	top             :1113.00pt;
	width           :1012.50pt;
	height          : 411.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :3900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
